package de.ivu.elect.business.gebietsbaum.entity;

/**
 *  on 15.07.2015.
 */
public enum Erfassungsbesonderheit {

  KEINE,
  // ELECT-3908
  ABZUZIEHENDE_LISTENSTIMMEN {
    @Override
    public boolean isAbzuziehendeListenstimmenErfassen() {
      return true;
    }
  };

  public boolean isAbzuziehendeListenstimmenErfassen() {
    return false;
  }

}
